.fp1{
  background-color:#000;
}

.fp1>section>article{
  background: url('http://www.teamliquid.net/staff/shiroiusagi/2015/misc/top15playersoat.jpg');
  background-repeat: no-repeat;
  background-size:100%;
  z-index:1000000;
}

#goat .header{
  position: relative;
  padding-bottom: 70%;
}

#goat .text{
  color:#bababa;
  margin: 0 40px;
}

#goat a:link, #goat a:visited{
  color: #1cccff;
  text-decoration: none;
}

#goat a:hover{
  color: #40e1d7;
  text-decoration: none;
}

#goat h1 .goatplayer{
  color: #1cccff;
}

#goat #goatfooter{
  padding: 0 40px 40px 40px;
  font-size: .8em;
  text-transform: uppercase;
  color: #8d8d8d;
}

#goat #goatfooter a:link, #goat #goatfooter a:visited{
  color: #1cccff;
  text-decoration: none;
}

#goat #goatfooter a:hover{
  color: #40e1d7;
  text-decoration: none;
}